HomeFreeBSD

Provide support for ELFv2 userland if using a newer compiler (recent clang

Description

Provide support for ELFv2 userland if using a newer compiler (recent clang
or gcc) and binutils >= 2.24. Not enabled by default.

Details

Committed
nwhitehornDec 3 2015, 12:10 AM
Parents
rS291667: Clean up PowerPC bootloader compiler flags to fix the build with GCC 5.2
Branches
Unknown
Tags
Unknown